[RootQuickChatMenu]
ChatTag=rootmenu
MessageOverride=""
keyBinding=IK_G
subMenuNames=QuickChatMenu1
subMenuNames=QuickChatMenu2
subMenuNames=QuickChatMenu3
subMenuNames=QuickChatMenu4
subMenuNames=QuickChatMenu5
subMenuNames=QuickChatMenu6
subMenuNames=QuickChatMenu7
subMenuNames=QuickChatMenu7_1_1
subMenuNames=QuickChatMenu8
subMenuNames=QuickChatMenu9


[QuickChatMenu1]
; GLOBAL
chatTag=DYN_QKC_QuickChatMenu_01
MessageOverride="Global"
keyBinding=IK_G
subMenuNames=QuickChatMenu1_1
subMenuNames=QuickChatMenu1_2
subMenuNames=QuickChatMenu1_3
subMenuNames=QuickChatMenu1_4
subMenuNames=QuickChatMenu1_5
subMenuNames=QuickChatMenu1_6
subMenuNames=QuickChatMenu1_7
subMenuNames=QuickChatMenu1_8
subMenuNames=QuickChatMenu1_9
subMenuNames=QuickChatMenu1_9_1
subMenuNames=QuickChatMenu1_9_2
subMenuNames=QuickChatMenu1_9_3
subMenuNames=QuickChatMenu1_9_4

[QuickChatMenu2]
; Taunts
chatTag=DYN_QKC_QuickChatMenu_02
MessageOverride="Taunts"
keyBinding=IK_T
subMenuNames=QuickChatMenu2_1
subMenuNames=QuickChatMenu2_2
subMenuNames=QuickChatMenu2_3
subMenuNames=QuickChatMenu2_4
subMenuNames=QuickChatMenu2_5
subMenuNames=QuickChatMenu2_6
subMenuNames=QuickChatMenu2_7
subMenuNames=QuickChatMenu2_8
subMenuNames=QuickChatMenu2_9

[QuickChatMenu3]
; Self
chatTag=DYN_QKC_QuickChatMenu_03
MessageOverride="Self"
keyBinding=IK_S
sayType=TeamSay
subMenuNames=QuickChatMenu3_1
subMenuNames=QuickChatMenu3_2

[QuickChatMenu4]
; ATTACK
chatTag=DYN_QKC_QuickChatMenu_04
MessageOverride="Attack"
keyBinding=IK_A
sayType=TeamSay
subMenuNames=QuickChatMenu4_1
subMenuNames=QuickChatMenu4_2
subMenuNames=QuickChatMenu4_3

[QuickChatMenu5]
; WARNING
chatTag=DYN_QKC_QuickChatMenu_05
MessageOverride="Warning"
keyBinding=IK_W
saytype=teamsay
subMenuNames=QuickChatMenu5_1
subMenuNames=QuickChatMenu5_2
subMenuNames=QuickChatMenu5_3
subMenuNames=QuickChatMenu5_4
subMenuNames=QuickChatMenu5_5
subMenuNames=QuickChatMenu5_6
subMenuNames=QuickChatMenu5_7
subMenuNames=QuickChatMenu5_8

[QuickChatMenu6]
; NEED
chatTag=DYN_QKC_QuickChatMenu_06
MessageOverride="Need"
keyBinding=IK_N
sayType=TeamSay
subMenuNames=QuickChatMenu6_1
subMenuNames=QuickChatMenu6_2
subMenuNames=QuickChatMenu6_3
subMenuNames=QuickChatMenu6_4

[QuickChatMenu7]
; VERY QUICK
chatTag=DYN_QKC_QuickChatMenu_07
MessageOverride="Very Quick"
keyBinding=IK_V
sayType=TeamSay
subMenuNames=QuickChatMenu7_1
subMenuNames=QuickChatMenu7_2
subMenuNames=QuickChatMenu7_3
subMenuNames=QuickChatMenu7_4
subMenuNames=QuickChatMenu7_5
subMenuNames=QuickChatMenu7_6
subMenuNames=QuickChatMenu7_7
subMenuNames=QuickChatMenu7_8
subMenuNames=QuickChatMenu7_9

[QuickChatMenu7_1_1]
; REPAIRS
chatTag=DYN_QKC_QuickChatMenu_07
MessageOverride="Repairs"
keyBinding=IK_R
sayType=TeamSay
subMenuNames=QuickChatMenu7_1_1_1
subMenuNames=QuickChatMenu7_1_1_2
subMenuNames=QuickChatMenu7_1_1_3

[QuickChatMenu8]
; OTHER
chatTag=DYN_QKC_QuickChatMenu_08
MessageOverride="Others"
keyBinding=IK_D
subMenuNames=QuickChatMenu8_1
subMenuNames=QuickChatMenu8_2
subMenuNames=QuickChatMenu8_3
subMenuNames=QuickChatMenu8_4
subMenuNames=QuickChatMenu8_5
subMenuNames=QuickChatMenu8_6
subMenuNames=QuickChatMenu8_7
subMenuNames=QuickChatMenu8_8
subMenuNames=QuickChatMenu8_9

[QuickChatMenu9]
; EXCLAMATIONS
chatTag=DYN_QKC_QuickChatMenu_09
MessageOverride="Exclamations"
keyBinding=IK_E
subMenuNames=QuickChatMenu9_1
subMenuNames=QuickChatMenu9_2
subMenuNames=QuickChatMenu9_3
subMenuNames=QuickChatMenu9_4
subMenuNames=QuickChatMenu9_5
subMenuNames=QuickChatMenu9_6
subMenuNames=QuickChatMenu9_7
subMenuNames=QuickChatMenu9_8


;
; GLOBAL
;
[QuickChatMenu1_1]
; Yes
chatTag=DYN_QKC_QCCOMMON_01
MessageOverride=""
keyBinding=IK_Y

[QuickChatMenu1_2]
; No
chatTag=DYN_QKC_QCCOMMON_02
MessageOverride=""
keyBinding=IK_N

[QuickChatMenu1_3]
; Hi
chatTag=DYN_QKC_QCCOMMON_03
MessageOverride=""
keyBinding=IK_H

[QuickChatMenu1_4]
; Bye
chatTag=DYN_QKC_QCCOMMON_04
MessageOverride=""
keyBinding=IK_Q

[QuickChatMenu1_5]
; Oops!
chatTag=DYN_QKC_QCEXCLAIM_02
MessageOverride=""
keyBinding=IK_O

[QuickChatMenu1_6]
; Shazbot
chatTag=DYN_QKC_QCEXCLAIM_03
MessageOverride=""
keyBinding=IK_S

[QuickChatMenu1_7]
; Woohoo!
chatTag=DYN_QKC_QCEXCLAIM_07
MessageOverride=""
keyBinding=IK_W

[QuickChatMenu1_8]
; You idiot!
chatTag=DYN_QKC_QCTAUNT_03
MessageOverride=""
keyBinding=IK_X

[QuickChatMenu1_9]
; Sorry
chatTag=DYN_QKC_QCCOMMON_06
MessageOverride=""
keyBinding=IK_Z

[QuickChatMenu1_9_1]
chatTag=DYN_QKC_QuickChatMenu_10
keybinding=IK_A
MessageOverride="Animations"
subMenuNames=QuickChatMenu1_9_1_1
subMenuNames=QuickChatMenu1_9_1_2
subMenuNames=QuickChatMenu1_9_1_3
subMenuNames=QuickChatMenu1_9_1_4
subMenuNames=QuickChatMenu1_9_1_5
subMenuNames=QuickChatMenu1_9_1_6
subMenuNames=QuickChatMenu1_9_1_7
subMenuNames=QuickChatMenu1_9_1_8


[QuickChatMenu1_9_1_1]
; Hi!
chatTag=DYN_QKC_QCCOMMON_03
MessageOverride=""
keyBinding=IK_W
sayType=TeamSay
bLocal=True
animationName=A_Salute

[QuickChatMenu1_9_1_2]
; D'oh!
chatTag=DYN_QKC_QCEXCLAIM_01
MessageOverride=""
keyBinding=IK_G
sayType=TeamSay
bLocal=True
animationName=A_Taunt1

[QuickChatMenu1_9_1_3]
; Shazbot
chatTag=DYN_QKC_QCEXCLAIM_03
MessageOverride=""
keyBinding=IK_S
sayType=TeamSay
bLocal=True
animationName=A_Taunt1

[QuickChatMenu1_9_1_4]
; Woohoo!
chatTag=DYN_QKC_QCEXCLAIM_07
MessageOverride=""
keyBinding=IK_D
sayType=TeamSay
bLocal=True
animationName=A_Victorydance1

[QuickChatMenu1_9_1_5]
; Haha!
chatTag=DYN_QKC_QCEXCLAIM_17
MessageOverride=""
keyBinding=IK_C
sayType=TeamSay
bLocal=True
animationName=A_Taunt4

[QuickChatMenu1_9_1_6]
; Good game
chatTag=DYN_QKC_QCEXCLAIM_22
MessageOverride=""
keyBinding=IK_Z
sayType=TeamSay
bLocal=True
animationName=A_Salute

[QuickChatMenu1_9_1_7]
; Dance!
chatTag=DYN_QKC_QCTAUNT_02
MessageOverride=""
keyBinding=IK_X
sayType=TeamSay
bLocal=True
animationName=A_Victorydance1

[QuickChatMenu1_9_1_8]
; Loser!
chatTag=DYN_QKC_QCTAUNT_05
keybinding=IK_Q
MessageOverride=""
sayType=TeamSay
bLocal=True
animationName=A_Taunt2

[QuickChatMenu1_9_2]
chatTag=DYN_QKC_QuickChatMenu_11
keybinding=IK_C
MessageOverride="Compliments"
subMenuNames=QuickChatMenu1_9_2_1
subMenuNames=QuickChatMenu1_9_2_2
subMenuNames=QuickChatMenu1_9_2_3
subMenuNames=QuickChatMenu1_9_2_4
subMenuNames=QuickChatMenu1_9_2_5
subMenuNames=QuickChatMenu1_9_2_6

[QuickChatMenu1_9_2_1]
; Alright!
chatTag=DYN_QKC_QCEXCLAIM_08
MessageOverride=""
keyBinding=IK_A

[QuickChatMenu1_9_2_2]
; Good game!
chatTag=DYN_QKC_QCEXCLAIM_22
MessageOverride=""
keyBinding=IK_G

[QuickChatMenu1_9_2_3]
; Nice.
chatTag=DYN_QKC_QCEXCLAIM_20
MessageOverride=""
keyBinding=IK_N

[QuickChatMenu1_9_2_4]
; Yeah!
chatTag=DYN_QKC_QCEXCLAIM_06
MessageOverride=""
keyBinding=IK_R

[QuickChatMenu1_9_2_5]
; Great!
chatTag=DYN_QKC_QCEXCLAIM_16
MessageOverride=""
keyBinding=IK_S

[QuickChatMenu1_9_2_6]
; Wow!
chatTag=DYN_QKC_QCEXCLAIM_24
MessageOverride=""
keyBinding=IK_W

[QuickChatMenu1_9_3]
chatTag=DYN_QKC_QuickChatMenu_12
keybinding=IK_R
MessageOverride="Respond"
subMenuNames=QuickChatMenu1_9_3_1
subMenuNames=QuickChatMenu1_9_3_2
subMenuNames=QuickChatMenu1_9_3_3
subMenuNames=QuickChatMenu1_9_3_4
subMenuNames=QuickChatMenu1_9_3_5
subMenuNames=QuickChatMenu1_9_3_6
subMenuNames=QuickChatMenu1_9_3_7


[QuickChatMenu1_9_3_1]
; No problem
chatTag=DYN_QKC_QCCOMMON_07
MessageOverride=""
keyBinding=IK_A

[QuickChatMenu1_9_3_2]
; Thanks
chatTag=DYN_QKC_QCCOMMON_05
MessageOverride=""
keyBinding=IK_T

[QuickChatMenu1_9_3_3]
; I don't know
chatTag=DYN_QKC_QCCOMMON_08
MessageOverride=""
keyBinding=IK_D

[QuickChatMenu1_9_3_4]
; Cheers!
chatTag=DYN_QKC_QCEXCLAIM_21
MessageOverride=""
keyBinding=IK_C

[QuickChatMenu1_9_3_5]
; Booyah!
chatTag=DYN_QKC_QCEXCLAIM_19
MessageOverride=""
keyBinding=IK_E

[QuickChatMenu1_9_3_6]
; Did you see that?
chatTag=DYN_QKC_QCEXCLAIM_23
MessageOverride=""
keyBinding=IK_S

[QuickChatMenu1_9_3_7]
; Haha!
chatTag=DYN_QKC_QCEXCLAIM_17
MessageOverride=""
keyBinding=IK_Q

[QuickChatMenu1_9_4]
chatTag=DYN_QKC_QuickChatMenu_13
keybinding=IK_T
MessageOverride="Taunts"
subMenuNames=QuickChatMenu1_9_4_1
subMenuNames=QuickChatMenu1_9_4_2
subMenuNames=QuickChatMenu1_9_4_3
subMenuNames=QuickChatMenu1_9_4_4
subMenuNames=QuickChatMenu1_9_4_5
subMenuNames=QuickChatMenu1_9_4_6
subMenuNames=QuickChatMenu1_9_4_7
subMenuNames=QuickChatMenu1_9_4_8


[QuickChatMenu1_9_4_1]
; Awwww.
chatTag=DYN_QKC_QCEXCLAIM_18
MessageOverride=""
keyBinding=IK_A

[QuickChatMenu1_9_4_2]
; You fall better than you fly!
chatTag=DYN_QKC_QCTAUNT_12
MessageOverride=""
keyBinding=IK_B

[QuickChatMenu1_9_4_3]
; Now who's laughing?
chatTag=DYN_QKC_QCTAUNT_23
MessageOverride=""
keyBinding=IK_G

[QuickChatMenu1_9_4_4]
; Thank you come again!
chatTag=DYN_QKC_QCTAUNT_16
MessageOverride=""
keyBinding=IK_W

[QuickChatMenu1_9_4_5]
; Someone get a spatula!
chatTag=DYN_QKC_QCTAUNT_15
MessageOverride=""
keyBinding=IK_s

[QuickChatMenu1_9_4_6]
; Owned!
chatTag=DYN_QKC_QCTAUNT_18
MessageOverride=""
keyBinding=IK_O

[QuickChatMenu1_9_4_7]
; Loser!
chatTag=DYN_QKC_QCTAUNT_05
MessageOverride=""
keyBinding=IK_L

[QuickChatMenu1_9_4_8]
; How'd that feel?
chatTag=DYN_QKC_QCTAUNT_04
MessageOverride=""
keyBinding=IK_F


;
; Taunts
;

[QuickChatMenu2_1]
; Denied!
chatTag=DYN_QKC_QCTAUNT_27
MessageOverride=""
keyBinding=IK_D

[QuickChatMenu2_2]
; Better luck next time!
chatTag=DYN_QKC_QCTAUNT_28
MessageOverride=""
keyBinding=IK_L

[QuickChatMenu2_3]
; Oh the humanity!
chatTag=DYN_QKC_QCTAUNT_21
MessageOverride=""
keyBinding=IK_H

[QuickChatMenu2_4]
; It's a good day to die.
chatTag=DYN_QKC_QCTAUNT_20
MessageOverride=""
keyBinding=IK_I

[QuickChatMenu2_5]
; Smooth.
chatTag=DYN_QKC_QCTAUNT_14
MessageOverride=""
keyBinding=IK_S

[QuickChatMenu2_6]
; Nyah nyah!
chatTag=DYN_QKC_QCTAUNT_09
MessageOverride=""
keyBinding=IK_N

[QuickChatMenu2_7]
; Where's your head?
chatTag=DYN_QKC_QCTAUNT_06
MessageOverride=""
keyBinding=IK_W

[QuickChatMenu2_8]
; For freedom!
chatTag=DYN_QKC_QCTAUNT_10
MessageOverride=""
keyBinding=IK_F

[QuickChatMenu2_9]
chatTag=DYN_QKC_QuickChatMenu_12
keybinding=IK_C
MessageOverride="More Taunts"
subMenuNames=QuickChatMenu2_9_1
subMenuNames=QuickChatMenu2_9_2
subMenuNames=QuickChatMenu2_9_3
subMenuNames=QuickChatMenu2_9_4
subMenuNames=QuickChatMenu2_9_5
subMenuNames=QuickChatMenu2_9_6
subMenuNames=QuickChatMenu2_9_7
subMenuNames=QuickChatMenu2_9_8
subMenuNames=QuickChatMenu2_9_9

[QuickChatMenu2_9_1]
; Dance!
chatTag=DYN_QKC_QCTAUNT_02
MessageOverride=""
keyBinding=IK_D

[QuickChatMenu2_9_2]
; Sit down!
chatTag=DYN_QKC_QCTAUNT_17
MessageOverride=""
keyBinding=IK_S

[QuickChatMenu2_9_3]
; Any last requests?
chatTag=DYN_QKC_QCTAUNT_19
MessageOverride=""
keyBinding=IK_A

[QuickChatMenu2_9_4]
; *hoick* *ptoi*
chatTag=DYN_QKC_QCTAUNT_22
MessageOverride=""
keyBinding=IK_D

[QuickChatMenu2_9_5]
; That's right!
chatTag=DYN_QKC_QCTAUNT_11
MessageOverride=""
keyBinding=IK_E


[QuickChatMenu2_9_6]
; Come on! Who wants some!
chatTag=DYN_QKC_QCTAUNT_13
MessageOverride=""
keyBinding=IK_W

[QuickChatMenu2_9_7]
; Nice catch!
chatTag=DYN_QKC_QCTAUNT_08
MessageOverride=""
keyBinding=IK_N

[QuickChatMenu2_9_8]
; Bring it on!
chatTag=DYN_QKC_QCTAUNT_24
MessageOverride=""
keyBinding=IK_O

[QuickChatMenu2_9_9]
chatTag=DYN_QKC_QuickChatMenu_12
keybinding=IK_C
MessageOverride="More Taunts"
subMenuNames=QuickChatMenu2_9_9_1
subMenuNames=QuickChatMenu2_9_9_2
subMenuNames=QuickChatMenu2_9_9_3
subMenuNames=QuickChatMenu2_9_9_4
subMenuNames=QuickChatMenu2_9_9_5
subMenuNames=QuickChatMenu2_9_9_6

[QuickChatMenu2_9_9_1]
; Duh.
chatTag=DYN_QKC_QCTAUNT_01
MessageOverride=""
keyBinding=IK_D

[QuickChatMenu2_9_9_2]
; Take it!
chatTag=DYN_QKC_QCTAUNT_07
MessageOverride=""
keyBinding=IK_T

[QuickChatMenu2_9_9_3]
; *yawn*
chatTag=DYN_QKC_QCTAUNT_25
MessageOverride=""
keyBinding=IK_Y

[QuickChatMenu2_9_9_4]
; *scream*
chatTag=DYN_QKC_QCTAUNT_26
MessageOverride=""
keyBinding=IK_S

[QuickChatMenu2_9_9_5]
; Come get some!
chatTag=DYN_QKC_QCTAUNT_29
MessageOverride=""
keyBinding=IK_C

[QuickChatMenu2_9_9_6]
; Crikey!
chatTag=DYN_QKC_QCTAUNT_30
MessageOverride=""
keyBinding=IK_E

;
; SELF
;

[QuickChatMenu3_1]
chatTag=DYN_QKC_QuickChatMenu_12
keybinding=IK_A
MessageOverride="Attack"
sayType=TeamSay
subMenuNames=QuickChatMenu3_1_1
subMenuNames=QuickChatMenu3_1_2
subMenuNames=QuickChatMenu3_1_3
subMenuNames=QuickChatMenu3_1_4
subMenuNames=QuickChatMenu3_1_5

[QuickChatMenu3_1_1]
; I'll attack the enemy base
chatTag=DYN_QKC_QCINTENTIONS_04
keybinding=IK_E
MessageOverride=""
sayType=TeamSay

[QuickChatMenu3_1_2]
; I'll destroy the enemy generator
chatTag=DYN_QKC_QCINTENTIONS_02
keybinding=IK_G
MessageOverride=""
sayType=TeamSay

[QuickChatMenu3_1_3]
; I'll destroy the enemy sensor
chatTag=DYN_QKC_QCINTENTIONS_09
keybinding=IK_S
MessageOverride=""
sayType=TeamSay

[QuickChatMenu3_1_4]
; I'll capture their flag
chatTag=DYN_QKC_QCUGM1_01
keybinding=IK_F
MessageOverride=""
sayType=TeamSay

[QuickChatMenu3_1_5]
; I'll distract their defenders
chatTag=DYN_QKC_QCINTENTIONS_01
keybinding=IK_D
MessageOverride=""
sayType=TeamSay



[QuickChatMenu3_2]
chatTag=DYN_QKC_QuickChatMenu_12
keybinding=IK_D
MessageOverride="Defend"
sayType=TeamSay
subMenuNames=QuickChatMenu3_2_1
subMenuNames=QuickChatMenu3_2_2
subMenuNames=QuickChatMenu3_2_3
subMenuNames=QuickChatMenu3_2_4

[QuickChatMenu3_2_1]
; I'll defend our base
chatTag=DYN_QKC_QCINTENTIONS_03
keybinding=IK_E
MessageOverride=""
sayType=TeamSay

[QuickChatMenu3_2_2]
; I'm defending our flag
chatTag=DYN_QKC_QCAUTO_05
keybinding=IK_F
MessageOverride=""
sayType=TeamSay

[QuickChatMenu3_2_3]
; I'll repair our base
chatTag=DYN_QKC_QCINTENTIONS_07
keybinding=IK_R
MessageOverride=""
sayType=TeamSay

[QuickChatMenu3_2_4]
; I'll deploy extra defenses
chatTag=DYN_QKC_QCINTENTIONS_05
keybinding=IK_D
MessageOverride=""
sayType=TeamSay

;
; ATTACK
;

[QuickChatMenu4_1]
; Destroy the enemy's turrets
chatTag=DYN_QKC_QCREQUESTS_04
keybinding=IK_T
MessageOverride=""
sayType=TeamSay

[QuickChatMenu4_2]
; Destroy the enemy sensor
chatTag=DYN_QKC_QCREQUESTS_12
keybinding=IK_S
MessageOverride=""
sayType=TeamSay

[QuickChatMenu4_3]
; Destroy the enemy generator
chatTag=DYN_QKC_QCREQUESTS_03
keybinding=IK_G
MessageOverride=""
sayType=TeamSay

;
; WARNING
;

[QuickChatMenu5_1]
; Incoming assault ship
chatTag=DYN_QKC_QCALERTS_24
MessageOverride=""
keyBinding=IK_A
sayType=TeamSay

[QuickChatMenu5_2]
; Enemies are at our base
chatTag=DYN_QKC_QCALERTS_01
MessageOverride=""
keyBinding=IK_E
sayType=TeamSay

[QuickChatMenu5_3]
; Incoming tank
chatTag=DYN_QKC_QCALERTS_23
MessageOverride=""
keyBinding=IK_T
sayType=TeamSay

[QuickChatMenu5_4]
; Incoming rover
chatTag=DYN_QKC_QCALERTS_22
MessageOverride=""
keyBinding=IK_R
sayType=TeamSay

[QuickChatMenu5_5]
; Incoming fighter
chatTag=DYN_QKC_QCALERTS_21
MessageOverride=""
keyBinding=IK_F
sayType=TeamSay

[QuickChatMenu5_6]
; Incoming light!
chatTag=DYN_QKC_QCALERTS_18
MessageOverride=""
keyBinding=IK_L
sayType=TeamSay

[QuickChatMenu5_7]
; Incoming medium!
chatTag=DYN_QKC_QCALERTS_19
MessageOverride=""
keyBinding=IK_M
sayType=TeamSay

[QuickChatMenu5_8]
; Incoming heavy!
chatTag=DYN_QKC_QCALERTS_20
MessageOverride=""
keyBinding=IK_H
sayType=TeamSay

;
; NEED
;

[QuickChatMenu6_1]
; I need a ride
chatTag=DYN_QKC_QCREQUESTS_17
MessageOverride=""
keyBinding=IK_R
sayType=TeamSay

[QuickChatMenu6_2]
; I need repairs
chatTag=DYN_QKC_QCREQUESTS_06
MessageOverride=""
keyBinding=IK_N
sayType=TeamSay

[QuickChatMenu6_3]
; We need more defenders!
chatTag=DYN_QKC_QCREQUESTS_01
MessageOverride=""
keyBinding=IK_D
sayType=TeamSay

[QuickChatMenu6_4]
; We need more attackers!
chatTag=DYN_QKC_QCREQUESTS_02
MessageOverride=""
keyBinding=IK_A
sayType=TeamSay

;
; Very Quick
;

[QuickChatMenu7_1]
; Yes
chatTag=DYN_QKC_QCCOMMON_01
MessageOverride=""
keyBinding=IK_Y
sayType=TeamSay

[QuickChatMenu7_2]
; No
chatTag=DYN_QKC_QCCOMMON_02
MessageOverride=""
keyBinding=IK_N
sayType=TeamSay

[QuickChatMenu7_3]
; Thanks
chatTag=DYN_QKC_QCCOMMON_05
MessageOverride=""
keyBinding=IK_T
sayType=TeamSay

[QuickChatMenu7_4]
; No problem
chatTag=DYN_QKC_QCCOMMON_07
MessageOverride=""
keyBinding=IK_A
sayType=TeamSay

[QuickChatMenu7_5]
; Sorry
chatTag=DYN_QKC_QCCOMMON_06
MessageOverride=""
keyBinding=IK_S
sayType=TeamSay

[QuickChatMenu7_6]
; Help!
chatTag=DYN_QKC_QCREQUESTS_08
MessageOverride=""
keyBinding=IK_H
sayType=TeamSay


[QuickChatMenu7_7]
; Acknowledged
chatTag=DYN_QKC_QCCOORD_10
MessageOverride=""
keyBinding=IK_C
sayType=TeamSay

[QuickChatMenu7_8]
; Get our flag back
chatTag=DYN_QKC_QCREQUESTS_13
keybinding=IK_F
MessageOverride=""
sayType=TeamSay

[QuickChatMenu7_9]
; I don't know
chatTag=DYN_QKC_QCCOMMON_08
MessageOverride=""
keyBinding=IK_D
sayType=TeamSay

;
; REPAIR
;

[QuickChatMenu7_1_1_1]
; Our base needs repairs
chatTag=DYN_QKC_QCREQUESTS_11
keybinding=IK_E
MessageOverride=""
sayType=TeamSay


[QuickChatMenu7_1_1_2]
; Our generator needs repairs
chatTag=DYN_QKC_QCREQUESTS_09
keybinding=IK_G
MessageOverride=""
sayType=TeamSay

[QuickChatMenu7_1_1_3]
; Our sensor needs repairs
chatTag=DYN_QKC_QCREQUESTS_10
keybinding=IK_S
MessageOverride=""
sayType=TeamSay

;
; OTHER
;

[QuickChatMenu8_1]
; Hmmm...
chatTag=DYN_QKC_QCCOMMON_09
MessageOverride=""
keyBinding=IK_H

[QuickChatMenu8_2]
; What?
chatTag=DYN_QKC_QCCOMMON_10
MessageOverride=""
keyBinding=IK_W


[QuickChatMenu8_3]
; Oh
chatTag=DYN_QKC_QCCOMMON_11
MessageOverride=""
keyBinding=IK_O


[QuickChatMenu8_4]
; Please
chatTag=DYN_QKC_QCCOMMON_13
MessageOverride=""
keyBinding=IK_P


[QuickChatMenu8_5]
; Always
chatTag=DYN_QKC_QCCOMMON_14
MessageOverride=""
keyBinding=IK_A


[QuickChatMenu8_6]
; Never
chatTag=DYN_QKC_QCCOMMON_15
MessageOverride=""
keyBinding=IK_N


[QuickChatMenu8_7]
; I'm good
chatTag=DYN_QKC_QCCOMMON_17
MessageOverride=""
keyBinding=IK_G


[QuickChatMenu8_8]
; How are you?
chatTag=DYN_QKC_QCCOMMON_16
MessageOverride=""
keyBinding=IK_Y


[QuickChatMenu8_9]
; I've been better
chatTag=DYN_QKC_QCCOMMON_18
MessageOverride=""
keyBinding=IK_V

;
; EXCLAMATIONS
;

[QuickChatMenu9_1]
; D'oh!
chatTag=DYN_QKC_QCEXCLAIM_01
MessageOverride=""
keyBinding=IK_D

[QuickChatMenu9_2]
; Huh?
chatTag=DYN_QKC_QCEXCLAIM_09
MessageOverride=""
keyBinding=IK_H

[QuickChatMenu9_3]
; I'm tingling!
chatTag=DYN_QKC_QCEXCLAIM_12
MessageOverride=""
keyBinding=IK_T

[QuickChatMenu9_4]
; Whoopsy daisy!
chatTag=DYN_QKC_QCEXCLAIM_13
MessageOverride=""
keyBinding=IK_W

[QuickChatMenu9_5]
; I suck!
chatTag=DYN_QKC_QCEXCLAIM_14
MessageOverride=""
keyBinding=IK_I

[QuickChatMenu9_6]
; Sassy!
chatTag=DYN_QKC_QCEXCLAIM_15
MessageOverride=""
keyBinding=IK_S

[QuickChatMenu9_7]
; Damnit!
chatTag=DYN_QKC_QCEXCLAIM_04
MessageOverride=""
keyBinding=IK_A

[QuickChatMenu9_8]
chatTag=DYN_QKC_QuickChatMenu_14
keybinding=IK_C
MessageOverride="More Exclamations"
subMenuNames=QuickChatMenu9_8_1
subMenuNames=QuickChatMenu9_8_2
subMenuNames=QuickChatMenu9_8_3

[QuickChatMenu9_8_1]
; Hey!
chatTag=DYN_QKC_QCEXCLAIM_11
MessageOverride=""
keyBinding=IK_H

[QuickChatMenu9_8_2]
; What the...?
chatTag=DYN_QKC_QCEXCLAIM_10
MessageOverride=""
keyBinding=IK_W

[QuickChatMenu9_8_3]
; Ah crap!
chatTag=DYN_QKC_QCEXCLAIM_05
MessageOverride=""
keyBinding=IK_A

